
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}
.text-primarylight
{
color:#e26905;
}
#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}
.box-shadow {
    border: 1px solid var(--bs-secondary);
    border-radius: 10px;
	padding:20px;
}
.footer .footer-item .line20 
{
line-height: 10px;
color:white;
}
.width20
{
width:36%;
}
.blink-text {
    animation: blink 2s infinite;
}
.border1
{
border:1px dotted #153f69 !important;

width:100%;
}

@keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
/* Custom Dropdown */
.custom-dropdown {
    position: relative;
}

.custom-dropdown .dropdown-box {
    position: absolute;
    top: 100%;
    left: 0;
    background: #f5f5f5;
    min-width: 220px;
    border-radius: 4px;
    box-shadow: 0px 4px 10px rgba(0,0,0,0.1);
    display: none;
    z-index: 999;
}

.custom-dropdown .dropdown-box a {
    display: block;
    padding: 12px 15px;
    color: #333;
    text-decoration: none;
    border-bottom: 1px solid #ddd;
}

.custom-dropdown .dropdown-box a:hover {
    background: #eaeaea;
}

/* Show on hover */
.custom-dropdown:hover .dropdown-box {
    display: block;
}
.theme-bg
{
	background: #032e61; 
}
p
{
line-height:1.5;
}
.font29{
font-size:29px;
}
.text-white
{
color: #fff; 
}
/* Breadcrumb Background */
.breadcrumb-header {
    position: relative;
    background: url('../img/save1.jpg') no-repeat center center;
    background-size: cover;
    background-attachment: fixed; /* ?? KEY LINE */
    height: 400px;
    display: flex;
    align-items: center;
}

/* Dark overlay */
.breadcrumb-header .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

/* Content above overlay */
.breadcrumb-header .container {
    position: relative;
    z-index: 2;
}

.breadcrumb-header1 {
    position: relative;
    background: url('../img/save2.jpg') no-repeat center center;
    background-size: cover;
    background-attachment: fixed; /* ?? KEY LINE */
    height: 400px;
    display: flex;
    align-items: center;
}

/* Dark overlay */
.breadcrumb-header1 .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

/* Content above overlay */
.breadcrumb-header1 .container {
    position: relative;
    z-index: 2;
}

.breadcrumb-header2 {
    position: relative;
    background: url('../img/save3.jpg') no-repeat center center;
    background-size: cover;
    background-attachment: fixed; /* ?? KEY LINE */
    height: 400px;
    display: flex;
    align-items: center;
}

/* Dark overlay */
.breadcrumb-header2 .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

/* Content above overlay */
.breadcrumb-header2 .container {
    position: relative;
    z-index: 2;
}

.breadcrumb-header3 {
    position: relative;
    background: url('../img/save4.jpg') no-repeat center center;
    background-size: cover;
    background-attachment: fixed; /* ?? KEY LINE */
    height: 400px;
    display: flex;
    align-items: center;
}

/* Dark overlay */
.breadcrumb-header3 .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

/* Content above overlay */
.breadcrumb-header3 .container {
    position: relative;
    z-index: 2;
}


.breadcrumb-header4 {
    position: relative;
    background: url('../img/save5.jpg') no-repeat center center;
    background-size: cover;
    background-attachment: fixed; /* ?? KEY LINE */
    height: 400px;
    display: flex;
    align-items: center;
}

/* Dark overlay */
.breadcrumb-header4 .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

/* Content above overlay */
.breadcrumb-header4 .container {
    position: relative;
    z-index: 2;
}

.breadcrumb-header5 {
    position: relative;
    background: url('../img/save6.jpg') no-repeat center center;
    background-size: cover;
    background-attachment: fixed; /* ?? KEY LINE */
    height: 400px;
    display: flex;
    align-items: center;
}

/* Dark overlay */
.breadcrumb-header5 .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

/* Content above overlay */
.breadcrumb-header5 .container {
    position: relative;
    z-index: 2;
}
/* Mobile fix */
@media (max-width: 768px) {
    .breadcrumb-header {
        background-attachment: scroll;
    }
	.breadcrumb-header1 {
        background-attachment: scroll;
    }
	.breadcrumb-header2 {
        background-attachment: scroll;
    }
	.breadcrumb-header3 {
        background-attachment: scroll;
    }
}
.team-card {
    position: relative;
    overflow: hidden;
}
.team-card img {
    display: block; /* removes bottom gap */
}
/* Bottom Info Bar */
.team-info {
    position: absolute;
  
    width: 100%;
    background: #002a5c; /* change color */
    color: #fff;
    text-align: center;
    padding: 12px;
	
}

.team-info h5 {
    margin: 0;
    font-size: 18px;
}

.team-info span {
    font-size: 14px;
}

/* Social Icons Right Side */
.team-social {
    position: absolute;
    top: 50%;
    right: -50px;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    gap: 10px;
    transition: 0.4s;
}

/* Icons Style */
.team-social a {
    display: flex;
    align-items: center;
    justify-content: center;

    width: 50px;
    height: 50px;

    background: #002a5c;
    color: #fff;

    border-radius: 50%; /* perfect circle */
    font-size: 18px;

    transition: 0.3s;
}
.team-social a:hover {
    background: #0d6efd;
    color: #fff;
}

/* Hover Effect */
.team-card:hover .team-social {
    right: 10px;
}
/*=====================================
Welcom 
======================================*/
.Welcome-area{
    background: url("../img/welcome-bg.png") no-repeat scroll left top;
    position: relative;
background-size: cover;
    background-attachment: fixed;

}
.Welcome-area .container .Welcome-entry{    
    overflow: hidden;
    padding: 50px 10px 45px; 
}
.welcome-icon {
    height: 90px;
    width: 90px;
    border: 2px solid #777;
    border-radius: 100%;
    display: inline-block;
    position: relative;
    padding: 15px;
    cursor: pointer;
}
.welcome-estate:hover .welcome-icon{
    color:#FFF;
    border: 2px solid transparent;
    background-color: #FDC600;
}

.welcome_text{
    color:#FFF;
}
.welcome-estate{
    background-color: #FFF;
    padding: 35px 0px;
    text-align: center;
    fill: #FFF;
}
.welcome-estate h3 {
    font: 600 14px "Open Sans",sans-serif;
    text-transform: uppercase;
    margin: 20px 0px 0px;
}
.welcome_text ul {
    padding-left: 0px;
    list-style: outside none none;
    margin-top: 45px;
}
.welcome_text ul li {
    margin-bottom: 10px;
}
.welcome_text ul li span {
    font-size: 18px;
    margin-right: 15px;
}
.welcome-circle{
    background-color: #FFF;
    display: inline-block;
    height: 50px;
    width: 50px;
    border-radius: 100%;
    margin: -18px 0px;
    border: 10px solid #F3F3F3;
    position: relative;
    z-index: 1000;
}
.welcome_text .page-title img {
   
    position: absolute;
    top: 20px;
    right: 52%;

}
.welcome_services {
    float: right;
}
.alignright {
    float: right;
}
/* Tabs Styling */
.nav-tabs .nav-link {
    border: none;
    font-weight: 600;
    color: #333;
    padding: 10px 25px;
}

.nav-tabs .nav-link.active {
    background-color: #0d6efd;
    color: #fff;
    border-radius: 30px;
}

/* Card (same as before) */
.scheme-card {
    background: #fff;
    padding: 25px;

    border-radius: 10px;
    text-align: center;
    box-shadow: 0px 5px 15px rgba(0,0,0,0.08);
    transition: 0.3s;
}

.scheme-card:hover {
    transform: translateY(-8px);
}
.categories-item {
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    transition: 0.3s;
    box-shadow: 0 0 15px rgba(0,0,0,0.05);
}

.categories-item:hover {
    transform: translateY(-5px);
}

.categories-content p {
    font-size: 14px;
    color: #444;
}
.img-zoom {
  overflow: hidden;
  cursor: pointer;
}

.img-zoom img {
  width: 100%;
  height: auto;
  transition: transform 0.5s ease;
}


.img-zoom:hover img {
  transform: scale(1.15);
}

/*** Spinner End ***/
 #logo_img {
    height: 75px;
	padding-right:60px;
  }
.form-overlay {
  max-width: 600px;
  
  
}

  /* For screens smaller than 768px (typical mobile view) */
  @media (max-width: 768px) {
    #logo_img {
      height: 55px;
	  
	padding-right:0px;
    }
	.width20
{
width:39%;
}
	.bg-secondary {
    box-shadow: #80899b 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
	
	.carousel-form
{
position: relative;
margin-top:70%;
}
h1.display-5.text-capitalize.mb-3.text-white.font29.top50 {
    padding-top: 155px;
	
}

  }
.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    transition: 0.5s;
    z-index: 99;
}

/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-xl-square {
    width: 66px;
    height: 66px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square,
.btn-xl-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn.btn-primary {
    color: var(--bs-white);
}

.btn.btn-primary:hover {
    background: var(--bs-secondary);
    border: 1px solid var(--bs-secondary);
}

.btn.btn-secondary {
    color: var(--bs-white);
}

.btn.btn-secondary:hover {
    background: var(--bs-primary);
    border: 1px solid var(--bs-primary);
}

.btn.btn-light {
    color: var(--bs-primary);
}

.btn.btn-light:hover {
    color: var(--bs-white);
    background: var(--bs-primary);
    border: 1px solid var(--bs-primary);
}

/*** Icon Animation Start ***/
@keyframes icon-animat {
    0%  {border-radius: 67% 33% 29% 71% / 39% 46% 54% 61%;}

    25% {border-radius: 69% 31% 19% 81% / 43% 37% 63% 57%;}

    50% {border-radius: 67% 33% 16% 84% / 57% 37% 63% 43%;}

    75% {border-radius: 77% 23% 61% 39% / 36% 61% 39% 64%;}

    100% {border-radius: 67% 33% 29% 71% / 39% 46% 54% 61%;}
}
/*** Icon Animation End ***/


/*** Navbar Start ***/
.nav-bar {
    background: var(--bs-white);
}

.sticky-top {
    transition: 1s;
}

.navbar-light .navbar-nav .nav-link {
    position: relative;
    margin-right: 19px;
    padding: 25px 0;
    letter-spacing: 0.5px;
    color: var(--bs-dark);
    font-size: 16px;
    font-weight: 550;
    outline: none;
    transition: .5s;
	text-align:right;
}

.sticky-top .navbar-light .navbar-nav .nav-link {
    padding: 15px 2px;
    color: var(--bs-dark);
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: #d56403;
}

.navbar-light .navbar-brand img {
    max-height: 60px;
    transition: .5s;
}

.sticky-top .navbar-light .navbar-brand img {
    max-height: 50px;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
}

.dropdown .dropdown-menu a:hover {
    background: var(--bs-primary);
    color: var(--bs-white);
}

.navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    margin-top: 8px !important;
    background: var(--bs-light);
    transition: .5s;
    opacity: 1;
}



@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
    display: block;
    visibility: hidden;
    top: 100%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
    border: 0;
    border-radius: 10px;
    margin-top: 8px !important;
    transition: .5s;
    opacity: 0;
    }
}

@media (max-width: 991px) {
    .navbar.navbar-expand-lg .navbar-toggler {
        padding: 8px 15px;
        border: 1px solid var(--bs-primary);
        color: var(--bs-primary);
		        margin-right: 25px;
    }
.carousel-form
{
position: relative;
top:50%;
}
    .sticky-top .navbar-light .navbar-nav .nav-link {
        padding: 12px 0;
    }
}
/*** Navbar End ***/
.carousel-form
{
position: absolute;
}
/*** Carousel Header Start ***/
.carousel .carousel-item img {
    object-fit: cover;
}

.carousel .carousel-item,
.carousel .carousel-item img {
    height: 600px;
}

.carousel-item .carousel-caption {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .6);
    display: flex;
    align-items: center;
}

.carousel .carousel-indicators {
    left: 75%;
    top: 50%;
    margin-right: 25%;
    transform: translateY(-50%);
    flex-direction: column;
}

.carousel-indicators [data-bs-target] {
    display: flex;
    width: 15px;
    height: 15px;
    border: 6px solid var(--bs-white);
    border-radius: 15px;
    padding: 0;
    margin-top:10px;
    margin-bottom:10px;
    background-color: var(--bs-secondary);
    opacity: 1;
    transition: 0.5s;
}

.carousel-indicators [data-bs-target].active {
    background-color: var(--bs-primary);
}

@media (max-width: 992px) {
    .carousel-indicators [data-bs-target] {
        display: none;
    }
}
/*** Carousel Header End ***/

/*** Single Page Hero Header Start ***/
.bg-breadcrumb {
    position: relative;
    overflow: hidden;
    background: linear-gradient(rgba(31, 46, 78, 1), rgba(0, 12, 33, 0.8)), url(../img/fact-bg.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0 60px 0;
    transition: 0.5s;
}

.bg-breadcrumb .breadcrumb {
    position: relative;
}

.bg-breadcrumb .breadcrumb .breadcrumb-item a {
    color: var(--bs-white);
}
/*** Single Page Hero Header End ***/

/*** Features Start ***/
.feature {
    background: #ecf1f9;
}
.bg-lightblue
{
background:#ecf1f9;
}
.feature .feature-item {
    display: flex;
    border-radius: 10px;
}

.feature .feature-item .feature-icon span {
    width: 90px; 
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--bs-secondary);
    background: var(--bs-primary);
    border-radius: 67% 33% 29% 71% / 39% 46% 54% 61%;;
    animation-name: icon-animat;
    animation-duration: 5s;
    animation-delay: 1s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    transition: 0.5s;
}

/*** Features End ***/

/*** About Start ***/
.about .about-item .about-item-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 10px;
    background: var(--bs-light);
    transition: 0.5s;
}

.about .about-item .about-item-inner .about-icon {
    width: 90px; 
    height: 90px; 
    border-radius: 67% 33% 29% 71% / 39% 46% 54% 61%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--bs-secondary);
    background: var(--bs-primary);
    animation-name: icon-animat;
    animation-duration: 5s;
    animation-delay: 1s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    transition: 0.5s;
}

.about .about-img {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
    
}

.about .about-img .img-1 {
    height: 85%;
    margin-right: 50px;
}

.about .about-img .img-2 {
    position: absolute;
    width: 100%; 
    bottom: 0; 
    right: 0;
   left:40%;
}


	
	
.about .about-item .text-item {
    position: relative;
    padding-left: 25px;
}

.about .about-item .text-item::after {
    content: "";
    position: absolute;
    width: 5px;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 10px;
    background: var(--bs-secondary);
}
/*** About End ***/


/*** Fact Counter Start ***/
.counter {
    background: linear-gradient(rgba(0, 12, 33, 0.9), rgba(31, 46, 78, 0.9)), url(../img/fact-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.counter .counter-item .counter-item-icon {
    width: 90px; 
    height: 90px; 
    border-radius: 67% 33% 29% 71% / 39% 46% 54% 61%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--bs-secondary);
    background: var(--bs-primary);
    animation-name: icon-animat;
    animation-duration: 5s;
    animation-delay: 1s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    transition: 0.5s;
}

/*** Fact Counter End ***/

/*** Services Start ***/
.service .service-item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    box-shadow: 0 0 45px rgba(0, 0, 0, .1);
    border-radius: 10px;
    background: var(--bs-white);
    transition: 0.5s;
}

.service .service-item:hover {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 60px;
    background: var(--bs-light);
}

.service .service-item::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    background: var(--bs-primary);
    border-radius: 10px;
    z-index: -1;
    transition: 0.5s;
    opacity: 0;
}

.service .service-item:hover::after {
    opacity: 1;
}

.service .service-item .service-icon {
    width: 90px; 
    height: 90px; 
    border-radius: 67% 33% 29% 71% / 39% 46% 54% 61%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--bs-secondary);
    background: var(--bs-primary);
    animation-name: icon-animat;
    animation-duration: 5s;
    animation-delay: 1s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    transition: 0.5s;
}
/*** Service End ***/

/*** Cars Categories Start ***/
.categories .categories-item {
    position: relative;
    border: 1px solid var(--bs-secondary);
    border-radius: 10px;
    transition: 0.5s;
}

.categories .categories-item:hover {
    border: 1px solid var(--bs-primary);
}

.categories .categories-item .categories-item-inner {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    transition: 0.5s;
}

.categories .categories-item .categories-item-inner:hover {
    box-shadow: 0 0 50px rgba(234, 0, 30, .3);
}

.categories .categories-item-inner .categories-img {
    background: var(--bs-light);
}

.categories .categories-item-inner .categories-content {
    border-top: 4px solid var(--bs-white);
    text-align: center;
    background: var(--bs-light);
}

.categories .categories-item-inner .categories-review {
    display: flex;
    align-items: center;
    justify-content: center;
}

.categories-carousel .owl-stage-outer {
    margin-top: 65px;
    margin-right: -1px;
}

.categories-carousel .owl-nav .owl-prev,
.categories-carousel .owl-nav .owl-next {
    position: absolute;
    top: -65px;
    padding: 10px 35px;
    color: var(--bs-white);
    background: var(--bs-primary);
    border-radius: 50px;
    transition: 0.5s;
}

.categories-carousel .owl-nav .owl-prev {
    left: 0 !important;
}

.categories-carousel .owl-nav .owl-next {
    right: 0;
}

.categories-carousel .owl-nav .owl-prev:hover,
.categories-carousel .owl-nav .owl-next:hover {
    background: var(--bs-secondary);
    color: var(--bs-white);
}
/*** Cars Categories End ***/


/*** Process Start ***/
.steps {
    
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}


.steps .steps-item {
    position: relative;
    background: var(--bs-secondary);
    border-radius: 10px;
}

.steps .steps-item h4,
.steps .steps-item p {
    color: var(--bs-white);
}

.steps .steps-item .setps-number {
    position: absolute;
    width: 94px;
    height: 94px;
    bottom: 0; 
    right: -20px;
    font-weight: 900;
    border: 1px solid var(--bs-white); 
    border-radius: 64px;
    transform: translateY(11%);
    color: var(--bs-orange);
    background: var(--bs-secondary);
    display: flex;
    align-items: center;
    justify-content: center;
}
.steps .steps-item .setps-number1 {
    position: absolute;
    width: 94px;
    height: 94px;
    bottom: 0; 
    left: -20px;
    font-weight: 900;
    border: 1px solid var(--bs-white); 
    border-radius: 64px;
    transform: translateY(11%);
    color: var(--bs-orange);
    background: var(--bs-secondary);
    display: flex;
    align-items: center;
    justify-content: center;
}
/*** Process End ***/
.steps .steps-item .setps-number2 {
    position: absolute;
    width: 60px;
    height: 60px;
    bottom: -20px; 
    right: -11px;
    font-weight: 900;
    border: 1px solid var(--bs-white); 
    border-radius: 64px;
    transform: translateY(11%);
    color: var(--bs-orange);
    background: var(--bs-secondary);
    display: flex;
    align-items: center;
    justify-content: center;
}

/*** Blog Start ***/
.blog .blog-item {
    border-radius: 10px;
    transition: 0.5s;
}

.blog .blog-item:hover {
    box-shadow: 0 0 45px rgba(0, 0, 0, .2);
}

.blog .blog-item .blog-img {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.blog .blog-item .blog-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.3);
    transition: 0.5s;
}

.blog .blog-item:hover .blog-img::after {
    height: 100%;
}

.blog .blog-item .blog-img img {
    transition: 0.5s;
}

.blog .blog-item:hover .blog-img img {
    transform: scale(1.2);
}  

.blog .blog-item .blog-content {
    position: relative;
    background: var(--bs-light);
}

.blog .blog-item .blog-content .blog-date {
    position: absolute;
    top: 0; 
    left: 25px; 
    transform: translateY(-50%);
    padding: 12px 25px;
    border-radius: 10px;
    color: var(--bs-white);
    background: var(--bs-primary);
}

.blog .blog-item .blog-content .blog-comment {
    display: flex;
    justify-content: space-between;
}
/*** Blog End ***/


/*** Banner Start ***/
.banner .banner-item {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    transition: 0.5s;
    z-index: 1;
}

.banner .banner-item::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 10px;
    background: rgba(0, 0, 0, .05);
    z-index: 2;
}

.banner .banner-item .banner-content {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    margin-left: 0;
    margin-bottom: 0;
    padding: 25px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: end;
    z-index: 5;
}

@media (min-width: 992px) {
    .banner .banner-item .banner-content h2 {
        font-size: 45px;
        margin-bottom: 20px;
    }

    .banner .banner-item .banner-content h1 {
        font-size: 72px;
        margin-bottom: 20px;
    }

    .banner .banner-item .banner-content p {
        font-size: 40px;
        margin-bottom: 20px;
    }
}
/*** Banner End ***/

/*** Team Start ***/
.team .team-item {
    position: relative;
    text-align: center;
    border-radius: 10px;
    margin-top: 100px;
    background: var(--bs-light);
    transition: 0.5s;
    z-index: 1;
}

.team .team-item::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    border-radius: 10px;
    background: var(--bs-secondary);
    z-index: 2;
    transition: 0.5s;
}

.team .team-item:hover::after {
    height: 100%;
}

.team .team-item .team-content {
    position: relative;
    z-index: 5;
}

.team .team-item .team-content h4,
.team .team-item .team-content p {
    transition: 0.5s;
}

.team .team-item:hover .team-content h4 {
    color: var(--bs-white);
}
.team .team-item:hover .team-content p {
    color: var(--bs-white);
}

.team .team-item .team-img {
    position: relative;
    overflow: hidden;
    top: -100px;
    margin-bottom: -100px;
    border-radius: 10px;
    z-index: 3;
}

.team .team-item .team-img img {
    transition: 0.5s;
}

.team .team-item:hover .team-img img {
    transform: scale(1.1);
}

.team .team-item .team-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-radius: 10px;
    z-index: 4;
    transition: 0.5s;
}

.team .team-item:hover .team-img::after {
    height: 100%;
}
/*** Team End ***/

/*** Testimonial Start ***/
.testimonial-carousel .owl-stage-outer {
    margin-right: -1px;
}

.testimonial .testimonial-item {
    position: relative;
    margin-top: 35px;
    border: 1px solid var(--bs-secondary);
    border-radius: 10px;
}

.testimonial .testimonial-item .testimonial-quote {
    position: absolute;
    width: 70px;
    height: 70px;
    top: 0;
    right: 25px;
    transform: translateY(-50%);
    border-radius: 70px;
    color: var(--bs-white);
    background: var(--bs-secondary);
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial .testimonial-item .testimonial-inner {
    display: flex;
    align-items: center;
    background: var(--bs-light);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.testimonial .testimonial-item .testimonial-inner img {
    width: 100px; 
    height: 100px; 
    border-radius: 100px;
    border: 4px solid var(--bs-white);
}

.testimonial-carousel .owl-dots {
    display: flex;
    justify-content: center;
}




/*** Contact Start ***/
.contact .contact-add-item {
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: var(--bs-light);
}

.contact .contact-add-item .contact-icon {
    width: 90px; 
    height: 90px; 
    border-radius: 67% 33% 29% 71% / 39% 46% 54% 61%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--bs-secondary);
    background: var(--bs-primary);
    animation-name: icon-animat;
    animation-duration: 5s;
    animation-delay: 1s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    transition: 0.5s;
}

/*** Contact End ***/


/*** Footer Start ***/
.footer {
    background: #17223b;
}

.footer .footer-item a {
    line-height: 35px;
    color: var(--bs-body);
    transition: 0.5s;
}

.footer .footer-item p {
    line-height: 35px;
}

.footer .footer-item a:hover {
    letter-spacing: 1px;
    color: var(--bs-primary);
}

.footer .footer-item .footer-btn a,
.footer .footer-item .footer-btn a i {
    transition: 0.5s;
}

.footer .footer-item .footer-btn a:hover {
    background: var(--bs-white);
}

.footer .footer-item .footer-btn a:hover i {
    color: #d56403 !important;
}
/*** Footer End ***/

/*** copyright Start ***/
.copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.08);
    background: var(--bs-dark);
}
/*** copyright end ***/


